
Application: gvSIG desktop - gvSIG bugs #3781
Error al salvar imagen WMS
09/09/2015 12:33 PM - José Vicente Higón

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Nos hemos encontrado con otro error en GvSIG al intentar exportar un servicio WMS en 23030 a una imagen georreferenciada tal y
como se indica en el Word adjunto.
!2015-09-09 09_33_31-Confirmación.png!
Mando el error y el log.
Este ejercicio lo hacíamos en la versión anterior de GvSIG sin problemas.

History
#1 - 10/23/2015 12:02 PM - Álvaro Anguix
- Category set to Raster

#2 - 10/26/2015 06:31 PM - Álvaro Anguix
- Assignee set to José Badía

#3 - 10/26/2015 06:31 PM - Álvaro Anguix
- Target version set to 98

#4 - 12/16/2015 01:23 PM - Álvaro Anguix
- Target version deleted (98)

#5 - 02/15/2016 02:52 PM - Álvaro Anguix
- Status changed from New to Invalid

Duplicado. Es el mismo que el 4101. Dejo este último que está en inglés.

Files
gvSIG.log 470 KB 09/09/2015 José Vicente Higón
Salvar imagen georreferenciada gvSIG.docx 4.09 MB 09/09/2015 José Vicente Higón
